VISP(1)

NAME
visp-config - get information about installed ViSP library.

SYNOPSIS
visp-config [OPTIONS]

DESCRIPTION
Provides information about ViSP library.

OPTIONS

--prefix
    Show ViSP installation prefix.

--cflags
    Print pre-processor and compiler flags including third party includes we depend on.

--libs
    Print library linking information with ViSP including third party libraries we depend on.

--version
    Output ViSP information.

--dumpversion
    Output ViSP version information.

--help
    Show help message and exit.

SEE ALSO

Home Page
    https://visp.inria.fr The primary starting point for learning about ViSP library.

AUTHOR
Projet Lagadic / IRISA - Inria Rennes Bretagne Atlantique